Subject: Re: Model Photos!
From: "Claudio Moura" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Thu, 17 Apr 2003 20:18:46 -0300

Dear Steve,
THANK YOU your comments!!!! This model is resin of NeOmega, limited serie, 1/72 scale. If you wish include this photos in the ARC Gallery, I LOVE IT!!!!!!! ;-)
    Please, SORRY my very bad english... I speak portuguese or spanish! My english is very poor... very basic! :-((
    Best regards and HAPPY EASTER!
    Claudio Moura
PS Your sit is simply MAGNIFIC!!!!!!!!!
  ----- Original Message ----- 
  From: Steve Bamford 
  To: Claudio Moura 
  Sent: Thursday, April 17, 2003 8:04 PM
  Subject: Re: Model Photos!

  I love it!!!  What kit manufacturer made this kit (Tamiya, Hasegawa)?  I would love to have it on ARC if you want.  You are a very good modeller.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: Claudio Moura 
    To: [email-masked] 
    Sent: Thursday, April 17, 2003 3:49 PM
    Subject: Fw: Model Photos!

    ----- Original Message ----- 
    From: Claudio Moura 
    To: [email-masked] 
    Sent: Friday, April 04, 2003 10:03 PM
    Subject: Model Photos!

        Dear Steve,
    my name is Claudio Moura and I'm brazilian modelist. I would like congratulations you for this site!
        Sorry my VERY BAD english, but I sendding to you some photos of my 1/72 IA 53 Pucará - NeOmega product - automotive paint. I wait that you like!
        Best regards and CONGRATULATIONS again....
        Claudio Moura ([email-masked])